uuid: 9b6e1658-f66f-42bc-b141-9e109aa41fa1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_document
    - media.type.document
    - node.type.ct_event
id: node.ct_event.field_document
field_name: field_document
entity_type: node
bundle: ct_event
label: Document
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
